summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authordormando <dormando@rydia.net>2017-02-26 11:02:41 -0800
committerdormando <dormando@rydia.net>2017-02-26 11:02:41 -0800
commita168a39723ae2a76678ec48f71d82113d209ee5c (patch)
tree42555debf73cf45735e2c6c1a484abec4a72ecc0 /scripts
parent4fb3ba0116399f32065c36a993cb9ab041d57f36 (diff)
downloadmemcached-a168a39723ae2a76678ec48f71d82113d209ee5c.tar.gz
whitespace fix.
whoops, forgot to run the test when cherry-picking :/
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/memcached-init2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/memcached-init b/scripts/memcached-init
index bd8e273..3f03ad5 100755
--- a/scripts/memcached-init
+++ b/scripts/memcached-init
@@ -94,7 +94,7 @@ case "$1" in
0) echo "$DESC: $NAME (pid $(cat $PIDFILE)) is running" && exit 0;;
1) echo "$DESC: $NAME is not running thro' the pid file exists" && rm -f $PIDFILE && exit 1;;
3) echo "$DESC: $NAME is not running" && exit 3;;
- 4) echo "$DESC: $NAME status is unclear, sorry" && exit 4;;
+ 4) echo "$DESC: $NAME status is unclear, sorry" && exit 4;;
esac
;;
restart|force-reload)